=== debian/control ===
Source: atmel-firmware
Section: non-free-firmware/kernel
Priority: optional
Maintainer: Ryan Finnie <ryan@finnie.org>
Homepage: https://thekelleys.org.uk/atmel/
Vcs-Browser: https://salsa.debian.org/rfinnie/atmel-firmware-pkg-debian
Vcs-Git: https://salsa.debian.org/rfinnie/atmel-firmware-pkg-debian.git
Build-Depends: debhelper, debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: atmel-firmware
Architecture: all
Depends: ${misc:Depends}
Suggests: wireless-tools, perl
Description: Firmware for Atmel at76c50x wireless networking chips.
 The drivers for these chips in the Linux kernel do not include
 the firmware; this firmware needs to be loaded by the host on most
 cards using these chips. This package provides the firmware images
 which should be automatically loaded as needed by the hotplug
 system. It also provides a small loader utility which can be used to
 accomplish the same thing when hotplug is not in use.
