=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install -d -m 0755 debian/atmel-firmware/usr/lib/firmware
	install -m 0644 images/*.bin debian/atmel-firmware/usr/lib/firmware
	install -m 0644 images.usb/*.bin debian/atmel-firmware/usr/lib/firmware
	install -D -m 0755 atmel_fwl.pl debian/atmel-firmware/usr/sbin/atmel_fwl
	install -D -m 0644 atmel_fwl.8 debian/atmel-firmware/usr/share/man/man8/atmel_fwl.8
	install -D -m 0644 atmel.conf debian/atmel-firmware/etc/pcmcia/atmel.conf
